@charset "utf-8";

:root{
    --main-color:#33A6B5;
    --gf-color:#FF9838;
    --adb-color:#0A6672;
    --main-color-usu:#EBF8FA;
}

h1 {
    font-size: 30px;
    font-weight: 700;
    line-height: 1.5;
    letter-spacing: 0.3em;
}

h2 {
    font-size: 28px;
    font-weight: 700;
    letter-spacing: 0.1em;
    margin-bottom: 30px;
    color: var(--main-color);
}

h3 {
    font-size: 24px;
    font-weight: 700;
    letter-spacing: 0.1em;
    text-align: center;
}

p,li {
    font-size: 14px;
    font-weight: 400;
    letter-spacing: 0.1em;
}

a {
    letter-spacing: 0.1em;
}
section{
    margin-bottom: 80px;
}
dd{
    margin: 0;
}

.Btn {
    text-align: center;
    transition: all .2s;
    margin-top: 48px;
}

.Btn a {
    padding: 18px 25px;
    color: #fff;
    background-color: var(--main-color);
    text-align: center;
    border-radius: 40px;
    position: relative;
}

.Btn_text {
    font-size: 14px;
    font-weight: 700;
    letter-spacing: 0.1em;
    position: relative;
    padding-right: 40px;
    z-index: 3;
    text-align: center;
}

.Btn_text::after {
    content: "";
    width: 20px;
    height: 16px;
    background-image: url(../../images/Arrow_btn.png);
    background-repeat: no-repeat;
    background-size: contain;
    position: absolute;
    top: 26%;
    right: 0;
}
.slick-next{
    right: 0;
}
.Common__title--sub{
    color: var(--main-color);
    font-size: 14px;
    font-weight: 600;
    margin-bottom: 10px;
}
.Common__title--line{
    width: 200px;
    height: 2px;
    border-radius: 2px;
    background-color: var(--main-color);
    margin-bottom: 10px;
}
@media screen and (min-width: 767px) {
    h1 {
        font-size: 55px;
    }

    h2 {
        font-size: 36px;
        letter-spacing: 0.3em;
        text-align: center;
    }

    h3 {
        font-size: 28px;
    }

    p,li {
        font-size: 16px;
    }
    section{
        margin-bottom: 100px;
    }
    .Btn a {
        padding: 18px 35px;
    }
    .Btn_text {
        font-size: 18px;
    }
    .Btn_text::after {
        top: 36%;
    }
    .Common__title--sub{
        font-size: 17px;
        margin-bottom: 30px;
        text-align: center;
    }
    .Common__title--line{
        display: none;
    }
}
